.h1{
    width: 800px;
    border: solid 1px black;
    margin: 30px 300px;
}
.h2{
    width: 820px;
    padding: 10px;
    border: solid 1px black;
    margin: 30px 280px; 
}
.p1{
    width: 900px;
    font-size:x-large;
    padding: 10px;
    color: white;
    border: solid 5px;
    border-color: black;
    font-family: 'Courier New', Courier, monospace;
    background-color: green;
    margin: 30px 240px;
}
.p2{

    font-size:x-large;
    font-family: 'Courier New', Courier, monospace;
    padding: 10px;
    border: 10px;
    border-color: red;
    border-style: double;
    margin: 0px 230px 0px 150px;

}